/*     880705 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/jae-su-sul-hyung-teo--mo-ba-il-te-s1718087736.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/jae-su-sul-hyung-teo-pc-su-jeong1718087736.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     880805 : BLANK 컨텐츠      */
.blank__880805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__880805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__880805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__880805__ {height:40px}
}

/*     880815 : 첫문단 내용      */
.text__880815__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__880815__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__880815__  .title01 {color:#cacaca;}
.text__880815__  .title02 {font-weight:700; font-size:24px;}
.text__880815__ .pc {display:none;}
.text__880815__ .mb {display:block;}

@media all and (min-width:1024px){
.text__880815__ p {font-size:24px}
.text__880815__  .title02 { font-size:40px;}
.text__880815__ .pc {display:block;}
.text__880815__ .mb {display:none;}
}

/*     912805 : BLANK 컨텐츠      */
.blank__912805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__912805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912805__ {height:40px}
}

/*     912815 : 첫문단 내용      */
.text__912815__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__912815__  .title01 {color:#cacaca;}
.text__912815__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__912815__ p {font-size:24px}
.text__912815__  .title02 { font-size:40px;}
}

/*     912825 : BLANK 컨텐츠      */
.blank__912825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__912825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912825__ {height:20px}
}

/*     912835 : 첫문단 내용      */


/*     912845 : 첫문단 내용      */


/*     912855 : BLANK 컨텐츠      */
.wrap {  }
.wrap ul { list-style:none; display:flex; gap:40px; flex-wrap:wrap; align-items:center; padding:0; }
.wrap ul:nth-child(2n) { flex-direction:row-reverse; }
.wrap ul li { font-size:20px; color:#686868; }
.wrap ul li span { display:inline-block; padding-bottom:20px; font-size:28px; color:#343434; font-weight:700; }

@media all and (max-width:1200px){
.wrap ul { display:block; margin-top:40px; }
.wrap ul li { text-align:center; font-size:15px; color:#686868; }
.wrap ul li:first-child{ margin:0 auto; }
.wrap ul li span { display:inline-block; padding-bottom:20px; font-size:20px; color:#343434; font-weight:700; }

}

/*     912865 : BLANK 컨텐츠      */
.blank__912865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__912865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912865__ {height:40px}
}

/*     880975 : 이미지 (모바일/PC 출력 구분)      */
.img__880975__ {max-width:100%}
.img__880975__ * {box-sizing:border-box}
.img__880975__ a {display:block;vertical-align:top}
.img__880975__ img {vertical-align:top}
.img__880975__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__880975__ .img_m {display:none;}
	.img__880975__ .img_pc {display:block;}
	.img__880975__ .img_pc img {width:px;}
}

/*     880985 : BLANK 컨텐츠      */
.blank__880985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__880985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__880985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__880985__ {height:40px}
}

/*     880995 : 첫문단 내용      */
.text__880995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__880995__  .title01 {color:#cacaca;}
.text__880995__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__880995__ p {font-size:24px}
.text__880995__  .title02 { font-size:40px;}
}

/*     881005 : BLANK 컨텐츠      */
.blank__881005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__881005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__881005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__881005__ {height:20px}
}

/*     881015 : 이미지 리스트 (타일형)      */
.img_tile__589565__ {overflow:hidden}
.img_tile__589565__ .img_inner {margin:0 -5px}
.img_tile__589565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__589565__ * {box-sizing:border-box}
.img_tile__589565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__589565__ .item a {display:block;}
.img_tile__589565__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__589565__ .item:last-child .image{display:none;}
.img_tile__589565__ .figure {display:block}
.img_tile__589565__ .figure img {vertical-align:top}
.img_tile__589565__ .caption {display:block;margin-top:10px}
.img_tile__589565__ .caption > span {display:block}
.img_tile__589565__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__589565__ .caption > span.content {margin:15px 0;color:#444444}
.img_tile__589565__ .it{ min-width:100%;letter-spacing:-0.05em;  background: #fff;}
.img_tile__589565__ .item .image{display:none;}

.text_m_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__589565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__589565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__589565__ .caption > span.content {font-size:16px;line-height:1.5em;}

.col_m_1__589565__ .item {width:100%}
.col_m_2__589565__ .item {width:50%}
.col_m_3__589565__ .item {width:33.3333%}
.col_m_4__589565__ .item {width:25%}
.col_m_1__589565__ .item,
.col_m_2__589565__ .item2n,
.col_m_3__589565__ .item3n,
.col_m_4__589565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__589565__ .item,
	.col_m_2__589565__ .item2n,
	.col_m_3__589565__ .item3n,
	.col_m_4__589565__ .item4n {clear:none}

	.col_t_1__589565__ .item {width:100%}
	.col_t_2__589565__ .item {width:50%}
	.col_t_3__589565__ .item {width:33.3333%}
	.col_t_4__589565__ .item {width:25%}
	.col_t_5__589565__ .item {width:20%}
	.col_t_6__589565__ .item {width:16.6666%}
	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__589565__ .img_inner {margin:0}
	.img_tile__589565__ .item {padding:10px}
	.img_tile__589565__ .caption {margin-top:15px}
	.img_tile__589565__ .caption > span.content {margin:15px 5px;}
	.img_tile__589565__ .item .image{margin:12px;display:block;width:100%;}
	.img_tile__589565__ .it {min-width: 252px;}
	.text_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__589565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__589565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__589565__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__589565__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:none}

	.col_pc_1__589565__ .item {width:100%}
	.col_pc_2__589565__ .item {width:50%}
	.col_pc_3__589565__ .item {width:33.3333%}
	.col_pc_4__589565__ .item {width:25%}
	.col_pc_5__589565__ .item {width:20%}
	.col_pc_6__589565__ .item {width:16.6666%}
	.col_pc_1__589565__ .item,
	.col_pc_2__589565__ .item2n,
	.col_pc_3__589565__ .item3n,
	.col_pc_4__589565__ .item4n,
	.col_pc_5__589565__ .item5n,
	.col_pc_6__589565__ .item6n {clear:both}
}

/*     881035 : BLANK 컨텐츠      */
.blank__881035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__881035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__881035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__881035__ {height:40px}
}

/*     881045 : 첫문단 내용      */
.text__881045__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__881045__  .title01 {color:#cacaca;}
.text__881045__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__881045__ p {font-size:24px}
.text__881045__  .title02 { font-size:40px;}
}

/*     881055 : BLANK 컨텐츠      */
.blank__881055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__881055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__881055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__881055__ {height:10px}
}

/*     881065 : 첫문단 내용      */
.text__881065__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__881065__ .pc {display:none; text-align: center;}
.text__881065__ .mb {display:block;}

@media all and (min-width:1024px){
.text__881065__ p {font-size:24px}
.text__881065__ .pc {display:block; }
.text__881065__ .mb {display:none;}
}

/*     881075 : BLANK 컨텐츠      */
.blank__881075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__881075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__881075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__881075__ {height:20px}
}

/*     881085 : 첫문단 내용      */
.text__881085__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__881085__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__881085__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__881085__ .title {font-weight:700;}
.text__881085__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__881085__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__881085__  {display:flex;}
.text__881085__ p {font-size:24px}
}

/*     881095 : BLANK 컨텐츠      */
.blank__881095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__881095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__881095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__881095__ {height:40px}
}

/*     912735 : BLANK 컨텐츠      */
.blank__912735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__912735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912735__ {height:40px}
}

/*     912745 : 첫문단 내용      */
.text__912745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__912745__  .title01 {color:#cacaca;}
.text__912745__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__912745__ p {font-size:24px}
.text__912745__  .title02 { font-size:40px;}
}

/*     912755 : BLANK 컨텐츠      */
.blank__912755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__912755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912755__ {height:20px}
}

/*     912765 : 아이콘형 리스트      */
.text_list__912765__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__912765__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 15px 10px 15px;}
.text_list__912765__ ul li:first-child {margin-top:0}
.text_list__912765__ ul li span { display: block; background: url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-he-eo-ra-in_5_1169018891316.png') no-repeat; width:  background-size: 20px; width: 40px; height: 20px;}
.text_list__912765__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__912765__ ul { grid-template-columns: repeat(1, 1fr); gap: 20px 30px; }
	.text_list__912765__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__912765__ ul li span {background-size: 30px; width: 30px; height: 30px;}
	.text_list__912765__ ul li p {padding-left :5px;}
}

/*     912775 : BLANK 컨텐츠      */
.blank__912775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__912775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912775__ {height:20px}
}

/*     912785 : 한줄 텍스트      */
.text__912785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__912785__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__912785__ p {font-size:15px}
}

/*     912795 : BLANK 컨텐츠      */
.blank__912795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__912795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912795__ {height:40px}
}

